@article()
@styles()
\setcounter{secnumdepth}{0}

@fancyhdr()
\pagestyle{empty}
\usepackage{lscape}
\usepackage{qrcode}
\usepackage{amssymb}
\usepackage{multicol}
\setlength{\columnsep}{2cm}
\setlength{\columnseprule}{0.4pt}

\usepackage[inline]{enumitem}
\newlist{todolist}{enumerate*}{2}
\setlist[todolist]{label=$\square$}

\begin{document}
\newgeometry{left=0.5cm, right=0.5cm, top=0.5cm, bottom=0.5cm}

\begin{landscape}
\begin{multicols*}{2}

@[for i in range(begin, end+1)]
@form(form_id='{}'.format(str(i).zfill(5)))
@[end for]

\end{multicols*}
\end{landscape}

\end{document}
